Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00780 Graphics Minor Have not tried Feb 5, 2008, 07:18 Mar 9, 2014, 23:50
Tester robiza View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver nmk16.cpp
Version 0.111u1 Fixed in Version 0.149u1 Build
Summary 00780: airattck, raphero: All nmk16 games have priority issues
Description All nmk16 games have priority issues. I remember Reip tried some years ago to fix them but he told me it was a mess.

airattck: There's a priority glitch in stage 1 and stage 3.

raphero: Graphics priority problem especially in the 3rd stage.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems airattck, raphero
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.08200
robiza
Developer
Feb 15, 2012, 11:39
maybe resolved (from raiden ii project)
User avatar
No.08201
Haze
Senior Tester
Feb 15, 2012, 11:51
edited on: Feb 15, 2012, 11:53
I've applied their patch, for lack of any other solution, but I'm not 100% convinced by it. It doesn't work for all games according to their own comments, although it's possible the hw does differ.
User avatar
No.10340
Osso
Developer
Mar 5, 2014, 18:16
trap15 updated the priorities again in 0.149u1, based on tests on tdragon2 pcb. Can this bug be considered fixed?
User avatar
No.10353
Tafoid
Administrator
Mar 9, 2014, 23:50
I'll set to resolved. We can reopen if needed easily enough.